» Ubuntu » Paketit

Error

two or more packages specified (zenity-common raring)